<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34218fe1c78e262a19219e72e45cafe0">
  <dict>
    <!--2024-05-31 14:51:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
